<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sortId = 91;

$sightsArray = array();

$longName = 'Raumreservierung';
$tool_id = 66;
$toolName = 'Raumreservierung';

$group = 'Übersicht';

$sight = new SightItemTool();
$sight->name = 'Übersicht Raumreservierung';
$sight->id = 'GebaeudeGrafik';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->group = $group;
$sight->view = new \Kufer\Web\KuferTools\Allgemein\Raumreservierung\Belegungsplan\BelegungsplanView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Übersicht Raumreservierung Tabellenzeile';
$sight->id = 'GebaeudeGrafikRow';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->group = $group;
$sight->view = new \Kufer\Web\KuferTools\Allgemein\Raumreservierung\Belegungsplan\BelegungsplanRowView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Übersicht Raumreservierung Tabelleneintrag';
$sight->id = 'GebaeudeGrafikEntry';
$sight->toolid = 'Basis';
$sight->toolGroup = $toolName;
$sight->group = $group;
$sight->view = new \Kufer\Web\KuferTools\Basis\GebaeudeGrafik\GebauedeGrafikEntryView(null);
array_push($sightsArray, $sight);

$group = 'Reservierungsformular';

$sight = new SightItemTool();
$sight->name = 'Reservierungsformular';
$sight->id = 'Reservierungsformular';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->group = $group;
$sight->view = new \Kufer\Web\KuferTools\Allgemein\Raumreservierung\Reservierungsformular\ReservierungsFormularView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Reservierung erfolgreich';
$sight->id = 'ReservierungGesendet';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->group = $group;
$sight->view = new \Kufer\Web\KuferTools\Allgemein\Raumreservierung\Reservierungsformular\SendeReservierung\SendeReservierungView(null);
array_push($sightsArray, $sight);

$sight = SightItemTool::createForHTMLEMail();
$sight->name = 'Reservierung erfolgreich E-Mail';
$sight->id = 'ReservierungGesendetEMail';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->group = $group;
$sight->view = new \Kufer\Web\KuferTools\Allgemein\Raumreservierung\Reservierungsformular\SendeReservierung\ReservierungEMailView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Raumgrafik';
$sight->id = 'RaumGrafik';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->group = $group;
$sight->view = new \Kufer\Web\KuferTools\Allgemein\Raumreservierung\Reservierungsformular\RaumGrafikView(null);
array_push($sightsArray, $sight);